primus-vk package in Ubuntu

libprimus-vk1: vulkan layer library for the primus-vk layer
libprimus-vk1-dbgsym: debug symbols for libprimus-vk1
nvidia-primus-vk-common: thin wrapper for the NVIDIA binary Vulkan ICD (common files)
nvidia-primus-vk-wrapper: thin wrapper for using the NVIDIA binary Vulkan ICD with bumblebee
nvidia-primus-vk-wrapper-dbgsym: debug symbols for nvidia-primus-vk-wrapper
primus-vk: Vulkan layer for GPU offloading
primus-vk-nvidia: NVIDIA Optimus support for Vulkan applications

This package has 0 new bugs and 0 open questions.

Package information

Maintainer:
Debian NVIDIA Maintainers
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
1.6.1-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

Launchpad doesn’t know which project and series this package belongs to. Links from distribution packages to upstream project let distribution and upstream maintainers share bugs, patches, and translations efficiently.

There are no projects registered in Launchpad that are a potential match for this source package. Can you help us find one?


Impish (active development)
1.6.1-1 release (multiverse)
The Hirsute Hippo (current stable release)
1.6.1-1 release (multiverse)
The Groovy Gorilla (supported)
1.5-2 release (multiverse)